<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="template">
  <name>tj_palermo</name>
  <version>1.0.0</version>
  <creationDate>01 April 2009</creationDate>
  <author>TemplateJoomla.com</author>
  <authorEmail>info@TemplateJoomla.com</authorEmail>
  <authorUrl>http://www.TemplateJoomla.com</authorUrl>
  <copyright>Copyright (c) 2008 TemplateJoomla.com. All rights reserved.</copyright>
  <license>http://www.TemplateJoomla.com</license>
  <description>
    <![CDATA[<h3>License</h3>
      
      All the free CSS templates on this site are distributed under the  <b><a href="http://creativecommons.org/licenses/by/3.0/"> Creative Commons Attribution 3.0 License.</a></b> This means that you are free:
      
      <ul>
      <li>to copy, distribute, display, and perform the work</li>
      <li>to make derivative works</li>
      <li>to make commercial use of the work</li>
      </ul>
      Under the following conditions:
      <ul>
      <li>You must attribute the work in the manner specified by the author or licensor. (In this case, a link back to my site)</li>
      <li>For any reuse or distribution, you must make clear to others the license terms of this work</li>
      <li>Any of these conditions can be waived if you get permission from the copyright holder</li>
      <li>You can not delete sponsorlinks if template have it.</li>
      </ul>
      
      This template has been brought to you by BestofJoomla.com.
      You can freely use it for both your private and commercial projects, including software, online services, templates and themes.
      The template may not be resold, sublicensed, rented, transferred or otherwise made available for use. The template may not be offered for free downloading from websites
      other than <a href="http://www.bestofjoomla.com" target="_blank">BestofJoomla.com</a>.   
      
      
      <h3>Removing the link and template sponsor</h3>
      
      You CAN NOT remove (or unreadable) those links without permission.<br />
      Removing the link Please visit <a href="http://shop.TemplateJoomla.com" target="_blank">http://shop.TemplateJoomla.com</a> or contact with e-mail (info@TemplateJoomla.com). <br />
      If you don't want to link back to TemplateJoomla.com, you can always pay a link removal fee. <br />
      Please read license.txt<br />
      
      
      
      <br />
      <ul>
      <li>Initial Release</li></ul>]]>
  </description>
	<files>
		<filename>favicon.ico</filename>
		<filename>index.html</filename>
		<filename>index.php</filename>
		<filename>jwd.php</filename>
		<filename>params.ini</filename>
		<filename>templateDetails.xml</filename>
		<filename>template_thumbnail.png</filename>
		<filename>css/ieonly.css</filename>
		<filename>css/iepngfix.htc</filename>
		<filename>css/index.html</filename>
		<filename>css/template.css</filename>
		
		<filename>html/index.html</filename>
		<filename>html/modules.php</filename>
		<filename>html/pagination.php</filename>
		
		<filename>html/com_content/index.html</filename>
		<filename>html/com_content/frontpage/default.php</filename>
		<filename>html/com_content/frontpage/index.html</filename>
		<filename>html/mod_breadcrumbs/default.php</filename>
		<filename>html/mod_breadcrumbs/index.html</filename>
		<filename>html/mod_login/default.php</filename>
		<filename>html/mod_login/index.html</filename>
		<filename>html/mod_syndicate/default.php</filename>
		<filename>html/mod_syndicate/index.html</filename>
		
		
		<filename>images/arrow2.png</filename>
		<filename>images/bg.body.jpg</filename>
		<filename>images/blank.png</filename>
		<filename>images/bullet.png</filename>
		<filename>images/header.jpg</filename>
		<filename>images/icon_accept.gif</filename>
		<filename>images/index.html</filename>
		<filename>images/input_bg.gif</filename>
		<filename>images/joomla_logo.png</filename>
		<filename>images/key.png</filename>
		<filename>images/logo.png</filename>
		<filename>images/magnifier.png</filename>
		<filename>images/opaque.png</filename>
		<filename>images/readon.png</filename>
		<filename>images/spacer.png</filename>
		<filename>images/top_menu_bg.gif</filename>
		<filename>images/toplinks.gif</filename>
		<filename>images/topMenuBgCont.gif</filename>
		<filename>images/topMenuBgHover.gif</filename>
		<filename>images/topMenuSep.gif</filename>
		<filename>images/topmitte.gif</filename>
		<filename>images/toprechts.gif</filename>
		<filename>images/user.png</filename>
		<filename>images/wrapper_bg.png</filename>
		<filename>images/wrapperb.png</filename>
		<filename>images/wrappert.png</filename>
		
		<filename>menu/index.html</filename>
		<filename>menu/menu.php</filename>
		<filename>menu/suckerfish.css</filename>
		
		<filename>license.txt</filename>
		
		
	</files>
	<positions>
		<position>left</position>
		<position>right</position>
		<position>top</position>
		<position>bottom</position>
		<position>inset</position>
		<position>banner</position>
		<position>header</position>
		<position>footer</position>
		<position>newsflash</position>
		<position>legals</position>
		<position>pathway</position>
		<position>breadcrumb</position>
		<position>user1</position>
		<position>user2</position>
		<position>user3</position>
		<position>user4</position>
		<position>user5</position>
		<position>user6</position>
		<position>user7</position>
		<position>user8</position>
		<position>user9</position>
		<position>advert1</position>
		<position>advert2</position>
		<position>advert3</position>
		<position>debug</position>
		<position>syndicate</position>
	</positions>
	<params>
	 <param name="siteName" type="text" default="Template Joomla" size="50" label="Site Name" description="Set Site Name" />
    <param type="spacer" default="" />
		<param name="showComponent" type="radio" default="1" label="Show Component" description="Show or Hide the Main Body Component">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		
	<param type="spacer" default="" />
	
		
	 <param name="MyNavigationMenuType" type="text" default="mainmenu" size="50" label="Menu" description="Set Main Menu" />

	
		
	
	
	</params>
</install>